<?php
namespace Claromentis\Console\Command;

$GLOBALS["__65da1b1ec2d6653e8a0" . "ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"] ?: array()) + array("_5f041e4795" . "7a9f7ad5ae7" . "95f46e993c9" => base64_decode("RGlzYWJsZSBhbiBp" . "bnN0YWxsZWQgYXBw" . "bGljYXRpb24="));




class AppDisableCommand extends AppSetStateCommand
{
    public function configure()
    {
        parent::configure();
        $this->setDescription($GLOBALS["__65da1b1" . "ec2d6653e" . "8a0ab7848" . "e536215"]["_5f041e47957a9f7ad5ae7" . "95f46e993c9"]);
        $this->new_state = false;
    }
}